.paragraph--type--alert {
  padding: 20px;
  gap: 8px;
  border-radius: 16px;
  border: 3px solid var(--border-error);
  background: var(--bg-error);
  color: var(--text-alternative);
  display: grid;
  align-items: center;
  text-align: center;
  max-width: 968px;
  margin: 36px auto 20px auto;

  & .text-format-basic-html > .field__item:last-child p {
    padding-bottom: 0;
  }

  & .field--name-field-icon {
    margin: auto;
    color: var(--text-error);
  }

  & .field--name-field-summary {
    font-size: 18px;
    font-family: var(--font-laila), serif;
    color: var(--text-error);
    font-weight: 600;
  }

  & .field--name-field-content {
    font-size: 18px;

    & a {
      font-weight: 500;
      text-decoration: underline;
    }
  }

  @container main (min-width: 768px) {
    grid-template-columns: auto 1fr;
    gap: 0 8px;
    text-align: unset;

    & .field--name-field-icon {
      margin: unset;
    }

    & .field--name-field-content {
      grid-column-start: 2;
    }
  }

  & .text-format-basic-html {
    color: var(--text-alternative);

    & *:last-child {
      margin-bottom: 0;
    }
  }
}

.paragraph--type--application-package .paragraph--type--alert {
  max-width: 100%;
  margin: 0 0;
}
